<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>Introduction to Ansible</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/catalyst.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="slides/plugin/highlight/solarized-light.css">
	</head>
	<body>
		<div class="reveal">
            <div class="slides">
                <section data-markdown="ansible-course.md"
                         data-separator="^\n\n\n"
                         data-separator-vertical="^\n\n"
                         data-separator-notes="^Note:">
                </section>
            </div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script src="plugin/zoom/zoom.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealZoom ]
			});
		</script>
	</body>
</html>
